<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55dbd00b3bc332ee339b8f8890d3dee4">
  <dict>
    <!--2021-09-17 15:20:49.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-09-17 15:20:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:20:49.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
